.shop {

    &-navigation {
        position: relative;
        padding: 10px 0;
        width: 100%;
        background: $dark;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        text-transform: uppercase;
        color: theme-color("primary");
        border-bottom: 1px solid theme-color("primary");
        font-weight: bold;
        font-size: 10px;

        img {
            max-width: 20px;
            margin-right: 2px;
        }
    }

    &-basketWrap {
        position: relative;

        a {
            display: flex;
            align-items: center;
            padding: 2px 5px;
            border-right: 1px solid #9e9e9e;

            i {
                font-size: 18px;
                color: $white;
                margin: 0 10px;
            }
        }
    }

    &-userWrap {

        a {
            display: flex;
            align-items: center;
            padding: 2px 5px;

            i {
                font-size: 18px;
                color: $white;
                margin: 0 10px;
            }
        }
    }

    &-basket-items {
        position: absolute;
        left: 25px;
        top: -8px;
        background: theme-color("orange");
        width: 20px;
        height: 20px;
        border-radius: 50%;
        color: $white;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

.navbar-toggler-icon, .navbar-toggler {

    &:focus, &:active {

        outline: none;
    }
}
